Kerbal Space Program - Bug #1223

Gear functionality inverted from expected state
08/21/2013 02:30 PM - FredMSloniker

Status: Closed Start date: 08/21/2013
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.21.1 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion:

Description

When | launch a rocket, the gear light is on, but as the gear is up, presumably the light should be off. Furthermore, in order to deploy
landing legs, | need to use the action group 'raise landing gear', while stowing them uses the action group 'lower landing gear'. (The
right-click action is labeled correctly.)

History

#1 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/17/2016 10:35 PM - Claw

- Status changed from Needs Clarification to Closed
- % Done changed from 0 to 100

- Platform Linux, OSX, Windows added

- Platform deleted (Any)

Fixed, 1.1.3
